Skip to main content
POST
Registrar uma nota

Authorizations

Authorization
string
header
required

API Key da organização (Authorization: Bearer ik_live_xxx)

Body

application/json
body
string
required

O texto da nota (até 20.000 caracteres)

Required string length: 1 - 20000
contact_id
string<uuid>

O contato (ao menos um entre contact_id e deal_id)

deal_id
string<uuid>

O negócio

title
string
Required string length: 1 - 200
occurred_at
string<date-time>

Quando aconteceu (ISO 8601 com fuso). Default: agora

Response

A nota (type: note, actor: api)

id
string
required
type
enum<string>
required

call, whatsapp, instagram, messenger, email, meeting, note, stage_change, task ou system

Available options:
call,
whatsapp,
instagram,
messenger,
email,
meeting,
note,
stage_change,
task,
system
contact_id
string | null
required
deal_id
string | null
required
occurred_at
string
required

Quando aconteceu (UTC)

Example:

"2026-11-02T14:00:00.000Z"

actor
enum<string>
required

Quem registrou: user (painel), agent, system, api ou assistant

Available options:
user,
agent,
system,
api,
assistant
agent_id
string | null
required
call_id
string | null
required

A ligação (o mesmo id de GET /api/v1/calls/{id}), na atividade de ligação

title
string | null
required
body
string | null
required
stage_change
object | null
required

Só na stage_change

created_at
string
required

Registro (UTC)

Example:

"2026-11-02T14:00:00.000Z"